div.ccm-block-feature-item p {
    margin-left: 30px;
}

div.ccm-block-feature-item i {
    margin-right: 10px;
}
div.ccm-block-feature-item {
    margin-bottom: 40px;
}
div.ccm-block-feature-item i {
    font-size:50pt;
    text-align: center;
    color: #cf202e;
    margin: 10px 0;
}

div.ccm-block-feature-item a {
    color:#cf202e;
}